Subject: Re: [PATCH] doc: fix 'git status --help' character quoting

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Oct 2014 12:54:10 -0700

"Philip Oakley" <[email-masked]> writes:

> From: "Junio C Hamano" <[email-masked]>
> ...
>> I think it is just the font. I just opened the above page with
>> Chrome and futzed the text from '0' to '0123456789' to see how it
>> look.  That round thing is consistent with how other digits are
>> rendered.
>>
>> https://plus.google.com/u/0/+JunioCHamano/posts/dzNXV2FwP6K
>>
>> (sorry for a URL to plus)
>>
>>> https://www.kernel.org/pub/software/scm/git/docs/git-status.html
>>> (which IIUC is out of date) has an unformatted 0.
>> --
>
> I've just had a look at how it formats when the zero is back-tick
> quoted s /ASCII 0/ASCII `0`/ and it looks OK with both Chromium and
> Firefox on my hack Ubuntu laptop - the character is colourised and
> full sized, and the --man page output looks unchanged and clearly a
> zero.
>
> my hacky attempt at an in-line patch (squash in?) below:

You'd need a matching change to 34 in the same document to preserve
the consistency the original patch sought, though ;-)